body{background:#ad419c;margin:0px;color:#000} h1{font-size:10px} h2{font-size:18px;margin:3px;padding:2px} a{color:#ffd} a visited{color:#333} h5{margin:0}
.xt_container{margin-bottom:2px ;background:#838;}

.header{text-align:right;background:#d08 url(http://dhita.sextgem.com/logos.png)top left no-repeat ;margin:0;padding:0 15px}
.head{margin-top:-10px}
.xt_navigation{text-align:center;background:#353535;display:block; padding:2px;margin:1px -20px 6px}
.xt_navigation span{margin:5px;padding:3px} .xt_navigation span a{margin:3px}

#xt_blog{margin:0;padding:5px 0 0;background:#b5d}
.xt_blog_post_list{;display:block}
.xt_blog_title_link{}
.arrow{margin:0;padding:0;text-align:right}
.xt_heading{margin:5px 5px 0; text-align:left;font-weight:bold;display:block; padding:3px; background:#636163;border-bottom:1px solid #333}
.xt_blog_comments_number{display:none}
.xt_description{display:block; text-align:center; margin:-19px 5px 3px;padding:5px; background:#636163;border-top:1px solid #888} .xt_blog_content{text-align:justify;background:#ecf;padding:3px} .xt_blog_content a{color:#00f}
.xt_description img{margin:3px}
.xt_blog_entry_date{display:none}
.xt_blog_paging{padding:5px 8px;text-align:right} .xt_blog_paging span {background:#9fc;margin:4px;padding:2px 3px;color:#000} .xt_blog_paging span a{margin:4px;padding:2px 3px;background:#7da} 
#xt_blog_comments{margin:2px;padding:6px;background:#fff} .xt_blog_comments{margin:3px;padding:5px;background:#aaa}
.xt_blog_comments_title{margin:3px;padding:3px}
.footer{background:#333; text-align:center;margin:0;padding:5px}
.xt_blog_search_form{text-align:center} .xt_input{width:50%}  .xt_submit{} .xt_button{} 
.bottom{background:#888; text-align:center; padding:2px} .navigasi{background:#838;padding:3px;text-align:center;margin-bottom:2px} .stats{padding:3px;background:#848}  